/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* --- [ PAGE LIST ] --------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Unless changed in this CSS File, styles will reflect DefaultTheme.css
	You should change DefaultTheme.css to perform a global change.
	Default Templates use ID Selectors of #cLS and #cRS for Left-hand and Right-hand columns, 
	which may be removed/updated to reflect your Templates.
*/

.PageList {
}
.PageList  .ellipsis{
display:none;
}
.PageList:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.PageList .ListHolder {
	padding: 0px;
	border-style: none;
	background: none;
}
#cPC .PageList  .ListItem {
	width:32.5%;
	float:left;
	position:relative;
	padding:0;
	margin: 0 4px 4px 0;
	overflow:hidden;
	background:#ffffff;
}


	/* Custom Title */
	.PageList .ListCustomTitle {
		margin: 0 0 20px 0;
	}

	/* Separators */
	.PageList .ListPrimarySeparator {
	}
	.PageList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.PageList .ListThumbnail {
		    max-width: 100%;
			margin:0;
		  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
	}

	/* Title */
		#cPC  .PageList .ListTitle {
			display:block;
			width:100%;
			text-align:center;
			color:#FFFFFF;
			background:rgba(0,0,0,0.8);
			margin:0;
			padding:20px 0 20px 0;
			text-transform:uppercase;
			font-size:1.5em;
			font-weight:300;
			 -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
	          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
		}
		#cPC .PageList .ListTitle a:visited, 
		#cPC .PageList .ListTitle a:link, 
		#cPC .PageList .ListTitle a:hover {
		color:#FFFFFF;
		}

	/* Date, Keywords */
		#cPC .PageList .ListAuthor,
		#cPC .PageList .ListItemDate,
		#cPC .PageList .ListKeywords {
				position:absolute;
		bottom:50px;
		text-align:center;
		width:100%;
		color:#009999;
		text-transform:uppercase;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
    	letter-spacing: 4px;
		}

	/* Summary */
		#cPC .PageList .ListSummary {
				text-align:center;
		width:100%;
		color:#009999;
		padding:10px ;
		font-family: 'Montserrat', sans-serif;
		font-size: 14px;
		}
		#cPC .PageList .ListSummary a {
					display: block;
		    background: #0084b6;
    		color: #ffffff;
		    border-radius: 5px;
		    text-decoration: none;
		    width: 50%;
		    margin: 8px auto 0 auto;
		    padding: 8px 0;
		    font-weight: 700;
		    text-transform: uppercase;
		    font-size: 0.9em;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.PageList .ListCreator,
		.PageList .ListCreatedDate {
		}
		.PageList .ListUpdator,
		.PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		.PageList .ListEndItem {
		}
		
/* === [ Home Pagelists ] === */	
	
.home #Featured .PageList .ListItem {
	border-bottom-style: none;
	padding: 35px 0px;
	width:25%;
	float:left;
}
.home #Featured .PageList .ListTitle {
    background: none;
    font-size: 1em;
    font-weight: bold;
    padding: 0;
    text-align:center;
    margin: 16px 0 24px 0;
    line-height: 1;
	text-transform:uppercase
}
.home #Featured .PageList .ListTitle a:visited, 
.home #Featured .PageList .ListTitle a:link, 
.home #Featured .PageList .ListTitle a:hover {
	color:#FFFFFF;
	text-align:center;
	font-weight:200;
	font-size: 2.3em;
	/* padding: 18px 0 24px; */
}
.home #Featured .PageList .imageWrapper{
	border-radius:50%;
	width: 250px;
	height:250px;
	margin:0 auto;
    position: relative;
    overflow: hidden;
		  -webkit-clip-path: circle(50% at 50% 50%);
clip-path: circle(50% at 50% 50%);
}
.home #Featured .PageList img {
    border: none;
    max-width: 100%;

	display:block;
	clear:both;
	float:none;
	margin:0 auto;
	transform: scale(1);
				  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */

}
.home #Featured .PageList .ListItem:hover img {
	transform: scale(1.1);

}
.home #Featured .PageList .ListSummary {
	color:#ffffff;
	text-align:center;
	line-height: 1.8em;
	    padding: 0 20px;
}
.home .PageList .ListSummary a {
	display:block;
	background:#ffffff;
	color:#0084b6;
	border-radius:5px;
	text-decoration:none;
	width:50%;
	margin:8px auto 0 auto;
	padding: 8px 0;
	font-weight:700;
	text-transform:uppercase;
	font-size:0.9em
}

.home #cPC1 .PageList{
	border-bottom-style: none;
	padding: 35px 0px;
	width:35%;
	float:left;
	background:#ffffff;
	height:380px;
	padding: 50px 35px;
}
.home #cPC1  .PageList .ListAuthor {
	text-align:center;
	color:#009999;
	font-family: 'Montserrat', sans-serif;
    font-size: 1em;
}
.home #cPC1  .PageList .ListAuthor {
	text-align:center;
	color:#009999;
    font-size: 1em;
}
.home #cPC1 .PageList .ListTitle {
	text-align:center;
	margin: 0 0 16px 0;
	
}
.home #cPC1 .PageList .ListTitle a:visited,
.home #cPC1 .PageList .ListTitle a:link,
.home #cPC1 .PageList .ListTitle a:hover {
	color:#0084b6;
    font-size: 2.2em;
}
.home #cPC1  .PageList .ListSummary  {
	text-align:center;
	font-size: 1em;
	/* line-height: 1.2; */
	line-height: 1.8em;
}
.home #cPC1 .PageList .ListSummary a {
	background:#0084b6;
	color:#ffffff;
}
.home #cPC3 .PageList{
	width:65%;
	float:left;
	background:#0084b6;
	height:308px;
	overflow:hidden;
	padding:60px 30px 0 60px
}
.home #cPC3 .PageList .ListTitle {
	text-align:left;
}

.home #cPC3 .PageList .ListTitle a:visited,
.home #cPC3 .PageList .ListTitle a:link,
.home #cPC3 .PageList .ListTitle a:hover {
	color:#ffffff;
    font-size: 2.3em;
	line-height:1.2em
}
.home #cPC3  .PageList .ListSummary  {
	text-align:left;
	font-size: 0.9em;
	/* line-height: 1.2; */
	line-height: 1.8em;
	color:#FFFFFF;
}
.home #cPC3 .PageList .ListSummary a {
	background:#ffffff;
	color:#3aad4d;
	margin:8px 0 0 0;
	width:20%;
	    text-align: center;
}
.home #cPC5 .PageList{
	width:65%;
	float:left;
	background:#ffffff;
	height:308px;
	overflow:hidden;
	padding: 50px 35px;
}
.home #cPC5  .PageList .ListAuthor {
	text-align:center;
	color:#009999;
	font-family: 'Montserrat', sans-serif;
    font-size: 1em;
}
.home #cPC5  .PageList .ListAuthor {
	text-align:left;
	color:#009999;
    font-size: 1em;
	margin: 0 0 16px 0;
}
.home #cPC5 .PageList .ListTitle {
	text-align:left;
	margin: 0 0 0 0;
}
.home #cPC5 .PageList .ListTitle a:visited,
.home #cPC5 .PageList .ListTitle a:link,
.home #cPC5 .PageList .ListTitle a:hover {
	color:#0084b6;
    font-size: 2.2em;
}
.home #cPC5  .PageList .ListSummary  {
	text-align:left;
	font-size: 1em;
	/* line-height: 1.2; */
	line-height: 1.8em;
}
.home #cPC5 .PageList .ListSummary a {
	background:#3aad4d;
	color:#ffffff;
	text-align:center;
	margin:8px 0 0 0;
	width:30%;
}
.PageList .ListSummary .ellipsis{
	display:none;
}
#cCTAWrapper .PageList .ListTitle a:visited,
#cCTAWrapper .PageList .ListTitle a:link,
#cCTAWrapper .PageList .ListTitle a:hover {
    color: #0084b6;
    font-size: 2.2em;
}
#cCTAWrapper  .PageList .ListAuthor {
    text-align: left;
    color: #009999;
    font-size: 1em;
    margin: 0 0 16px 0;
	font-family: 'Montserrat', sans-serif;
}
#cCTAWrapper .PageList .ListSummary a {
    display: block;
    background: #ffffff;
    color: #0084b6;
    border-radius: 5px;
    text-decoration: none;
    width: 50%;
    margin: 8px auto 0 auto;
    padding: 8px 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 0.9em;
}
#cCTAWrapper .PageList .ListSummary a {
    background: #3aad4d;
    color: #ffffff;
    text-align: center;
    margin: 8px 0 0 0;
    width: 220px;
}

#cCTAWrapper .PageList +  .Banner +  .PageList .ListAuthor {
	text-align:center;
	color:#009999;
	font-family: 'Montserrat', sans-serif;
    font-size: 1em;
}
#cCTAWrapper .PageList +  .Banner +  .PageList .ListAuthor {
	text-align:center;
	color:#009999;
    font-size: 1em;
}
#cCTAWrapper .PageList +  .Banner +  .PageList .ListTitle {
	text-align:center;
	margin: 0 0 16px 0;
	
}
#cCTAWrapper .PageList +  .Banner +  .PageList .ListTitle a:visited,
#cCTAWrapper .PageList +  .Banner +  .PageList .ListTitle a:link,
#cCTAWrapper .PageList +  .Banner +  .PageList .ListTitle a:hover {
	color:#0084b6;
    font-size: 2.2em;
}
#cCTAWrapper .PageList +  .Banner +  .PageList .ListSummary  {
	text-align:center;
	font-size: 1em;
	/* line-height: 1.2; */
	line-height: 1.8em;
}

#cCTAWrapper .PageList +  .Banner +  .PageList .ListSummary a {
	background:#0084b6;
	color:#ffffff;
    margin: 8px auto 0 auto;
	width: 50%;
}
/* === [ Left Hand Container ] === */

#cLS .PageList {
}
#cLS .PageList .ListHolder {
}
#cLS .PageList .ListItem {
}

	/* Custom Title */
	#cLS .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .PageList .ListThumbnail {
	}

	/* Title */
		#cLS .PageList .ListTitle {
		}
		#cLS .PageList .ListTitle a:visited, 
		#cLS .PageList .ListTitle a:link, 
		#cLS .PageList .ListTitle a:hover {

		}

	/* Date, Keywords */
		#cLS .PageList .ListAuthor,
		#cLS .PageList .ListItemDate,
		#cLS .PageList .ListKeywords {
		}

	/* Summary */
		#cLS .PageList .ListSummary {
		}
		#cLS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .PageList .ListCreator,
		#cLS .PageList .ListCreatedDate {
		}
		#cLS .PageList .ListUpdator,
		#cLS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .PageList .ListEndItem {
		}		
		
/* === [ Right Hand Container ] === */

#cRS .PageList {
}
#cRS .PageList .ListHolder {
}
#cRS .PageList .ListItem {
}

	/* Custom Title */
	#cRS .PageList .ListCustomTitle {
	}

	/* Thumbnail */
	#cRS .PageList .ListThumbnail {
	}

	/* Title */
		#cRS .PageList .ListTitle {
		}
		#cRS .PageList .ListTitle a:visited, 
		#cRS .PageList .ListTitle a:link, 
		#cRS .PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cRS .PageList .ListAuthor,
		#cRS .PageList .ListItemDate,
		#cRS .PageList .ListKeywords {
		}

	/* Summary */
		#cRS .PageList .ListSummary {
		}
		#cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .PageList .ListCreator,
		#cRS .PageList .ListCreatedDate {
		}
		#cRS .PageList .ListUpdator,
		#cRS .PageList .ListUpdatedDate {

		}

	/* EndItem (Visual break between each list item) */
		#cRS .PageList .ListEndItem {
		}
